=== debian/changelog ===
node-temporary (0.0.8-2ubuntu1) bionic; urgency=medium

  * debian/tests/control: set Restrictions: allow-stderr; the test currently
    fails with deprecation warnings due to the tests themselves, not an
    issue with the code.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Feb 2018 21:14:54 +0000

node-temporary (0.0.8-2) unstable; urgency=medium

  * Add noe-sinon to build deps (Closes: #848013) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Dec 2016 15:41:38 +0530

node-temporary (0.0.8-1) unstable; urgency=low

  * Initial release (Closes: #847778)

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Dec 2016 00:37:35 +0530
