=== debian/control ===
Source: node-temporary
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , chai
 , node-sinon 
 , node-package (>= 1.0.0)
Standards-Version: 3.9.8
Homepage: http://github.com/vesln/temporary
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-temporary.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-temporary.git

Package: node-temporary
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-package (>= 1.0.0)
Description: Easily create temporary files and directories
 .
 Node.js is an event-based server-side JavaScript engine.
