=== debian/tests/control ===
Tests: require
Depends: node-temporary

Test-Command: make test
Depends: @, @builddeps@
Restrictions: allow-stderr
