## node-temporary 1.0.0

=== debian/changelog ===
node-temporary (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.0
  * Enable mocha test using pkg-js-tools
  * Remove patches now useless
  * Add pkg-js-tools in build dependencies
  * Import pkg-js-autopkgtest control file
  * Hide false positive lintian error

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Jan 2019 19:34:07 +0100

node-temporary (0.0.8-3) unstable; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Add patch to fix fs() calls. Fixes debci (Closes: #918404, #890945)
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update links to https
  * Change section to javascript
  * Update VCS fields to salsa
  * Add description
  * Remove useless "make test" in autopkgtest files

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Jan 2019 10:01:50 +0100
