=== debian/control ===
Source: node-temporary
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-buildinfo,
               nodejs,
               mocha,
               pkg-js-tools,
               chai,
               node-sinon,
               node-package
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-temporary
Vcs-Git: https://salsa.debian.org/js-team/node-temporary.git
Homepage: https://github.com/vesln/temporary

Package: node-temporary
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-package
Description: Easily create temporary files and directories
 Node.js is an event-based server-side JavaScript engine.
