## node-temporary 1.0.1

=== debian/changelog ===
node-temporary (1.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * New upstream version 1.0.1
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Oct 2019 21:47:22 +0200
