=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-buildinfo,
                nodejs,
                mocha,
-               pkg-js-tools,
                chai,
                node-sinon,
-               node-package
-Standards-Version: 4.3.0
+               node-package,
+               pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-temporary
 Vcs-Git: https://salsa.debian.org/js-team/node-temporary.git
 Homepage: https://github.com/vesln/temporary
+Rules-Requires-Root: no
 
 Package: node-temporary
 Architecture: all
