## node-temporary 1.1.0

=== debian/changelog ===
node-temporary (1.1.0-2) unstable; urgency=medium

  * Team upload

  [ Patrick Vavrina ]
  * Increase test timeout

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 01:32:09 +0100

node-temporary (1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 1.1.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 20:28:48 +0100
