=== debian/control ===
Testsuite: autopkgtest-pkg-nodejs
Source: node-temporary
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-package <!nocheck>
 , node-sinon <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-temporary
Vcs-Git: https://salsa.debian.org/js-team/node-temporary.git
Homepage: https://github.com/vesln/temporary
Rules-Requires-Root: no

Package: node-temporary
Architecture: all
Depends:
 ${misc:Depends}
 , node-package
Description: Easily create temporary files and directories
 Node.js is an event-based server-side JavaScript engine.
