=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-temporary-$1/ \
 https://github.com/vesln/temporary/tags .*/archive/.*/v?([\d\.]+).tar.gz
